View Issue Details

IDProjectCategoryView StatusLast Update
0004773Talerdocumentationpublic2017-06-06 14:18
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PriorityhighSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.3Fixed in Version0.3 
Summary0004773: split up merchant tutorial in backend and frontend parts
DescriptionThey target different groups and should be split into sysadmin and Web monkey parts, living with their respective repos. The PHP frontend repo should also be split off.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-16 17:16

manager   ~0011498

FIXME: get rid of 'file_put_contents()' used as a "logger".

Marcello Stanisci

2016-11-16 23:11

manager   ~0011501

Splitting is complete. Need to test back office code samples.

Marcello Stanisci

2016-11-21 01:43

manager   ~0011544

Also /history logic added. To be tested.

Marcello Stanisci

2016-11-30 16:22

manager   ~0011558

backoffice tested in b534ea2.

Issue History

Date Modified Username Field Change
2016-11-12 14:17 Christian Grothoff New Issue
2016-11-12 14:17 Christian Grothoff Status new => assigned
2016-11-12 14:17 Christian Grothoff Assigned To => Marcello Stanisci
2016-11-15 00:40 root Target Version 0.2 => 0.3
2016-11-16 17:16 Marcello Stanisci Note Added: 0011498
2016-11-16 23:11 Marcello Stanisci Note Added: 0011501
2016-11-17 20:48 Marcello Stanisci Priority normal => high
2016-11-21 01:43 Marcello Stanisci Note Added: 0011544
2016-11-30 16:22 Marcello Stanisci Status assigned => resolved
2016-11-30 16:22 Marcello Stanisci Resolution open => fixed
2016-11-30 16:22 Marcello Stanisci Note Added: 0011558
2017-01-16 10:19 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed